
Price Monitoring - Bug #1710

coming back from item details screen empties the fields after search in Item General details screen

08/29/2019 06:25 PM - Israa Naser

Status: Closed Start date: 08/29/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: the fields are emptied

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: General details screen Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: the fields are still expected to be

displayed

  

Description

coming back from item details screen empties the fields after search in Item General details screen

Steps to duplicate:

1- go to Item General Details screen and search for any item info

2- check the values displayed in the screen then open the screen Item details

3- click Back button and check the search values displayed in the screen

the fields are expected to be displayed, but they are emptied

Related issues:

Related to Task #1521: Item General Details - معلومات عامة لسلعة Closed 07/25/2019

History

#1 - 08/29/2019 06:25 PM - Israa Naser

- Related to Task #1521: Item General Details - معلومات عامة لسلعة added

#2 - 08/31/2019 04:51 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

- Sub-Category changed from Manage Defined Items Screen - ادارة السلع المعرفة to General details screen

need deploy

#3 - 09/02/2019 02:13 PM - Israa Naser

- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Browser Chrome added

Requirement related in SRS under:

4.8    Use Cases

Tested and verified

the fields displayed in the search result hold their values after coming back from item details screen

Powered by TCPDF (www.tcpdf.org)

06/07/2025 1/1

http://www.tcpdf.org

